body {
  background-color: #0E1929;
  color: #F1F3F6;
  font-family: arial;
  font-size: 1.5em;
  padding: 0% 5%;
}

.audio {
  background:white; margin-left:auto; margin-right:auto; display:block; 
  width:500px; 
  padding-top:10px; padding-bottom:10px;margin-bottom:30px;
  border-radius: 25px;
  border: 2px solid #C21011;
}

.player {
	width:400px;
	border-radius:5px;
}

.buttonblock {
    display:flex; margin-left:auto; margin-right:auto;
	justify-content:space-evenly;
	flex-wrap:wrap;
	width:548px;
}

.button {
width: auto;
height: 75px;
}
